@charset "UTF-8";

/*

Theme Name:  LeanBiz Child Theme

Theme URI: LeanBiz-Child

Description: Child theme  for LeanBiz Theme

Author: 

Author URI: 

Template: LeanBiz

Version:0.1

*/



@import url("../LeanBiz/style.css");



#header {

	background:#fff url(images/top_header_widget_bg3.png) repeat-x top left;

	padding-top:1px;

}

#top_header_widget {

	padding: 5px 0 10px 0;

}

	#top_header_widget p {

		display:none;

	}

	#top_header_widget ul {

		list-style:none;

	}

		#top_header_widget ul li {

			font-size:16px !important;

			color:#000;

			float:left;

			text-align:center;

			width:25%;

			font-size:12px;

		}

			#top_header_widget ul li span { 

				font-weight:bold;

			}



#featured-light {

	min-height: 455px;

}

.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;

	width: 960px !important;

}



.home .post-meta, .home a.read-more, .home .meta-info, .home #content-top-shadow, .home #content-bottom-shadow, .home #content-widget-light, .home #sidebar {

	display:none;

}

.home #content-right-bg {

	display: inline-block;

	float: left;

	background:none;

	width: 30%;

	margin: 0 15px;

	border: 1px solid white;

	background: url(../LeanBiz/images/content-bg.png);

	border-image: initial;

}



#menucontain ul#top-menu {

	margin-top:10px;

	float:right;

}

	#menucontain ul#top-menu li 	{

		font-family: 'Yanone Kaffeesatz', sans-serif !important;

		font-size:18px;

		font-weight:normal;

	}

	span.et_active_menu_item {

		display:none;

	}

	#menucontain ul#top-menu > li.current-menu-item > a, #menucontain ul#top-menu a:hover, ul#top-menu li.sfHover > a {

		color: #086FAA;

	}

	#menucontain ul#top-menu > li.current-menu-item > a {

		font-family: 'Yanone Kaffeesatz', sans-serif !important;

	}



.widget h3.title {

	color: #086FAA;

}

.widget {
  padding-bottom: 15px;
}


h2.featured-title {

    font-family:Arial, sans-serif !important;

    font-size:40px;

}

h2.featured-title a {

    font-family:Arial, sans-serif !important;

    color:#1C9EDC;

}

    .featured-description p, .et_slide_text {

        font-family:Arial, sans-serif;

        color:#000;

        font-size:22px;

    }

h2.title,h2.title a, h1.title {

    font-family:Arial, sans-serif !important;

    font-size:26px;

    color:#086FAA;

}



#search-form {

	display:none;

}



/* Lists */

.expandedlist li {

	margin-bottom:10px;

}

.featured_image_shadow img
{
width:auto;
height:auto;
}

/* Footer */

#footer-callout {

	background:#ccc;

	padding:30px 0;

}

	#footer-callout-inner {

		font-family: 'Yanone Kaffeesatz', sans-serif !important;

		font-size:35px;

		font-style:normal;

		letter-spacing:1px;

		width:1024px;

		margin:0 auto;

	}

	#footer-callout-inner img {

		float:right;

		margin-top:-24px;

		width:240px;

	}

p#copyright {

	color: #929292;

	font-family: Arial, sans-serif;

	font-size:12px;

	font-style:normal;

	margin-top:20px;

}

#home-top-footer-widget {

	background-color:#fff;

	background: #fff url(images/home-footer-top-border.png) repeat-x top left;

	

}

	.home-top-footer-widget-inner {	

padding: 15px 0 50px;

		height:100%;

		width:964px;

		margin:0 auto;

		color: rgb(146, 146, 146);

		font-size:120%;

		font-family: 'Droid Sans', Arial, Verdana, sans-serif;



	}



/* Add double shadow background images to Home bottom of white band just above footer similar to main nav band */

.home #footer {

	background: #f4f4f4 url(../LeanBiz/images/body-bg.png);

	border-top:#ededed 1px solid;

}

	.home #footer .container {

		background: url(images/featured-shadow.png) no-repeat center 0px;

		position: relative;

	}



#footer-bottom {

	background: #f4f4f4 url(../LeanBiz/images/body-bg.png);

}

	#footer-bottom-inner {

		width:1024px;

		margin:0 auto;

		text-align: left;

		font-family: 'Droid Sans',Arial,Verdana,sans-serif;

		font-style: normal;

		text-shadow: 1px 1px 1px #ffffff;

	}

		#footer-bottom-left {

			float:left;

			width:500px;

			text-align:left;	

			display:inline;

		}

#footer-bottom ul {

	width:500px;

	padding-top:15px;

}

		#footer-bottom ul li {

			display:inline-block;

			margin-right:4px;

			padding-right:7px;

			border-right:1px solid rgb(98, 98, 98);

			line-height:90%;

		}

			#footer-bottom ul li:last-child {

				border-right:none;

			}

			#footer-bottom ul li a {

				color: rgb(98, 98, 98);

			}

	#footer-bottom-right {

		float:right;

		width:500px;

		text-align:right;

		display:inline;

		padding-top:13px;

	}



/* Thumbnails for gallery */

.attachment-thumbnail {

	margin:20px !important;

}



/* Reduce top padding for just video on Home featured slider */

.et_slide_lonevideo {

	padding-top: 30px;

}



/* Home Center Block */

#home_center_block_widget {

	padding:10px 20px;

	display: inline-block;

	float: left;

	height: 415px;

}

	#home_center_block_widget a {

		color: #086FAA;

	}

	#content-right-bg {

		padding-bottom: 0px;

	}



#home_right_block_widget {

	padding:10px 20px;

	display: inline-block;

	float: left;

	height: 415px;

}

	#home_right_block_widget a {

		color: #086FAA;

	}

	#content-right-bg {

		padding-bottom: 0px;

	}



#home_left_block_widget {

	padding:10px 20px;

	display: inline-block;

	float: left;

	height: 415px;

}

	#home_left_block_widget a {

		color: #086FAA;

	}

	#content-right-bg {

		padding-bottom: 0px;

	}



#footer h4.widget-title {

	color:#3b383b;

}

#footer-widgets {

	padding: 55px 0px 50px;

}

	#footer-widgets a {

		color:#086FAA;

	}





a#left-arrow {

	background: url(images/left-arrow.png) no-repeat;

	left: 0px;

}

a#right-arrow {

	background: url(images/right-arrow.png) no-repeat;

	right: 0px;

}



/* Portfolio Slideshow Captions */

.slideshow-caption {

	margin:0 !important;

	font-size:10px;

	font-weight:bold;

	line-height:18px;

}



.top-info {

	font-size: 8px;

	color: #c0c0c0;

	font-weight: 100;

	text-align: center;

	line-height: 16px;

	padding: 0;

	margin: -5px 0 0 0;

}



/* video repair */

.et_slide_lonevideo .featured_shadow_bg { margin-left: 173px; }



.home-callout {

	display:inline;

	float:left;

	margin-left:30px;

	width:30%;

}



div.home-callout ul {

	margin-left: 15px;

}



div.home-callout ul li {

	font-size: 14px;

	list-style-type: square;

	padding: 10px;

}



#articles-of-interest {

	margin-top: 5px;

}



.container {

	width: 1024px;

}



#content {

	border: 0px solid;

	background: transparent;

	border-image: none;

}

.subpage {

	border: 1px solid white;

	background: url(../LeanBiz/images/content-bg.png) !important;

}

	

.home #left-area {

	/* width:956px; */

	width: auto;

}



#left-area {

	width: 726px;

	float: left;

}



/* Remove default theme contact form (since ETs always forces the /contact/ page to show the default form) */

#et-contact {

	display:none;

}



/* Consumer's Guide image and text layout */

/* .page-id-48 #left-area .entry img {

	display:inline-block; width:150px; height:150px; border:1px solid #cecece; vertical-align:top; margin-right:20px; margin-bottom:20px;

}

.page-id-48 #left-area .entry span {

	width:740px; display:inline-block; margin-bottom:20px;

} */

#topbanner span
{
/* position:relative;
display:inline-block;
font-size:22px;
padding-right:10px;
color:#0674be; */
}
/*

#topbanner
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 22px 0 5px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
}


.banner2
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 0px 0 7px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
}

#lowerbannersection
{
width:100%;
}

#lowerbannersection strong, #topbanner strong
{
color:#0674be;	
}

#topbannerband
{
width:100%;
clear:both;
background:#f9d361;
background-color:rgba(28, 158, 220, 0.3);
background-color:rgba(249, 211, 97, 0.6);
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}
*/

/*

#topbanner
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 15px 0 13px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
color:#fff6e8;
}

.banner2
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 0px 0 7px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
}

#lowerbannersection p
{
font-size:30px!important;	
}

#lowerbannersection
{
width:100%;
background-color:rgba(249, 211, 97, 1);
color:#f1debf;
}

#topbanner strong
{
color:#fff6e8;	
text-shadow:none;
}
#topbanner p
{
text-shadow:none;	
}

#topbannerband
{
width:100%;
clear:both;
color:#f1debf;
background:#f9d361;
background-color:rgba(28, 158, 220, 0.3);
background-color:rgba(8, 111, 170, 0.6);
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}
*/

#topbanner
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 15px 0 13px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
color:#fff6e8;
}

.banner2
{
width:1020px;
position:relative;
margin: 0 auto;
font-size:30px!important;
padding: 0px 0 7px 0;
color:#0674be;
line-height:1.5;
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
}

#lowerbannersection p
{
font-size:30px!important;	
}

#mtopbanner p
{
font-size:24px!important;	
}

#lowerbannersection
{
width:100%;
background-color:rgba(249, 211, 97, 1);
color:#f1debf;
}

#topbanner strong
{
color:#fff6e8;	
text-shadow:none;
}

#mtopbanner strong
{
color:#ae0000;	
}

#topbanner p, #mtopbanner p
{
text-shadow:none;	
}

#topbannerband
{
width:100%;
clear:both;
color:#f1debf;
background:#f9d361;
background-color:rgba(28, 158, 220, 0.3);
background-color:rgba(8, 111, 170, 0.6);
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}

#mbanner
{	
width:100%;
clear:both;
color:#f1debf;
background:#fff;
}


#mtopbanner
{
text-align:center;
font-family:'Yanone Kaffeesatz',sans-serif !important;
color:#fff6e8;
background:#f9d361;
background-color:rgba(28, 158, 220, 0.3);
background-color:rgba(8, 111, 170, 0.54);
padding:12px 0 9px 0;
margin-bottom:12px;
-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.35);
}

#contactbuttonside
{
position:fixed;
top:125px;
height: 40px;
	width: 132px;
	margin: 0;
	padding: 0;
	z-index: 9999;
	display:block;
	background: #f89c3a;
	color:#fff;
-webkit-box-shadow: 10px 7px 11px -7px rgba(0,0,0,0.44);
-moz-box-shadow: 10px 7px 11px -7px rgba(0,0,0,0.44);
box-shadow: 10px 7px 11px -7px rgba(0,0,0,0.44);
 -webkit-transition: width .7s; /* Safari */
    transition: width .7s;
background-image:url(images/contactusbuttonh.png);
background-repeat:no-repeat;
background-position:right center;
}

.home #contactbuttonside
{	
top:195px;	
}

#contactbuttonside:hover
{
	width:155px;
}

.page-id-164 #contactbuttonside
{
display:none;	
}

#contactbuttonside
{
display:none;
}	
.home #contactbuttonside
{
display:block;
}

#contactbuttonside a
{
color:#fff;	
display:block;
width:132px;
height:40px;

}

#contactbuttonside a:hover
{
	border:none;
	text-decoration:none;
}

#contactus2
{
display:none;	
width:100%;
text-align:center;
background:#f89c3a;
color:#fff;
height:52px;
bottom:0;
}

#contactus2 a
{
color:#fff;	
text-shadow:none;
}

#mtopbanner #contactus2
{
font-size:22px;
height: auto;
padding-top:8px;
padding-bottom:10px;
}

@media only screen and (min-width:1100px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 960px !important;

}
}


@media only screen and (min-width:986px) and (max-width:1100px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 900px !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{
	clear: none;
    float: left;
    padding-top: 60px;
    text-align: left;
    width: 280px;
	position:relative;
	left:75px;
}
}

@media only screen and (min-width:920px) and (max-width:986px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 840px !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{
	clear: none;
    float: left;
    padding-top: 60px;
    text-align: left;
    width: 220px;
	position:relative;
	left:75px;
}

.featured_image_shadow
{
max-width:50%;	
}

.featured-description p, .et_slide_text
{
font-size:16px;	
}

h2.featured-title
{
font-size:26px;	
}
}

@media only screen and (min-width:890px) and (max-width:920px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 780px !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{
	clear: none;
    float: left;
    padding-top: 60px;
    text-align: left;
    width: 40%;
	position:relative;
	left:10%;
}

.featured_image_shadow
{
max-width:47%;	
}

.featured-description p, .et_slide_text
{
font-size:16px;	
}

h2.featured-title
{
font-size:26px;	
}
}

@media only screen and (min-width:775px) and (max-width:890px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 690px !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{
	clear: none;
    float: left;
    padding-top: 60px;
    text-align: left;
    width: 40%;
	position:relative;
	left:10%;
}

.featured_image_shadow
{
max-width:47%;	
}

.featured-description p, .et_slide_text
{
font-size:16px;	
}

h2.featured-title
{
font-size:26px;	
}
}

@media only screen and (max-width:890px)
{

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{
	clear: none;
    float: left;
    padding-top: 60px;
    text-align: left;
    width: 40%;
	position:relative;
	left:10%;
}

.featured_image_shadow
{
max-width:47%;	
}

.featured-description p, .et_slide_text
{
font-size:14px;	
}

h2.featured-title
{
font-size:26px;	
}

#contactbuttonside
{
display:none!important;	
}

#contactus2
{
display:block!important;	
}

#topbanner, #mtopbanner
{
padding-bottom:0;	
}
}


@media only screen and (min-width:680px) and (max-width:775px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 600px !important;
}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{

	left:12%;
}

}

@media only screen and (min-width:600px) and (max-width:680px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 84% !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{

	left:14%;
}

.featured-description p, .et_slide_text
{
font-size:13px;	
}

h2.featured-title
{
font-size:20px;	
}
}



@media only screen and (min-width:460px) and (max-width:600px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 400px !important;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{

	left:16%;
	width:160px;
	padding-top:0;
}

.featured_image_shadow
{
width:190px;	
margin-right:-30px;
padding-top:0;
}



.featured-description p, .et_slide_text
{
font-size:13px;	
}

h2.featured-title
{
font-size:20px;	
}
}


@media only screen and (min-width:0px) and (max-width:460px)
{
.et_slide_imageleft, .et_slide_imageright {

	padding: 30px 0;
	width: 60% !important;
	position:relative;
	padding-left:20%;

}

.et_slide_imageleft .featured-description, .et_slide_imageright .featured-description, .et_slide_imageleft_png .featured-description, .et_slide_imageright_png .featured-description
{

	width:80%;
	padding-top:0;
}

.featured_image_shadow
{
width:80%;
padding-top:0;
}



.featured-description p, .et_slide_text
{
font-size:13px;	
}

h2.featured-title
{
font-size:20px;	
}
}



@media only screen and (max-width:1023px)
{
.container
{
max-width:1023px;
width:100%;
}

#topbanner, #footer-bottom-inner, #footer-callout-inner
{
max-width:1020px;
width:100%;
}

#footer-callout-inner
{
height:auto;	
}


.home-callout {
    display: block;
    float: left;
	position:relative;
    margin-left: 2%;
    width: 30%;
}

iframe 
{
max-width:98%;	
}


.home-top-footer-widget-inner {
    padding: 5%px 0 5%;
    max-width: 964px;
	width:95%;
}

#footer-bottom ul, #footer-bottom-left
{
max-width:500px;
width:90%;
}

#left-area
{
width:70%;	
}

img
{
max-width:100%;	
}

}

@media only screen and (max-width:1040px)
{
	
	.mean-container .mean-nav ul li a
	{
	font-size:16px;	
	}
	
	#footer-callout-inner, #footer-bottom-inner, #footer-widgets
{
padding-right:3%;	
padding-left:3%;	
width:90%;
}

.footer-widget
{
margin-right:3%;	
}
}

@media only screen and (max-width:770px)
{
.footer-widget
{
width:46%;	
}

#footer-callout-inner
{
line-height:1;	
}
}

@media only screen and (max-width:920px)
{
#left-area
{
width:95%;	
}	

#content-top-shadow, #content-bottom-shadow
{
display:none;
background-image:none;
}

#content-right-bg
{
background-image:none;	
}

#footer-callout-inner img
{
float:none;
clear:both;
position:relative;
display:block;
margin:0 auto;
margin-top:12px;
}

.featured-description
{
max-width:30%;	
float:left;
}

#main-featured-slider
{
max-width:920px;
}


	
}

#mbanner
{
display:none;	
}

@media only screen and (max-width:550px)
{

#top_header_widget
{
background:#fff;	
}

#logo
{
max-width:98%;
padding: 0 0 0 0;
height:auto;
}

#topbanner
{
margin-bottom:15px;	
}

#featured-light
{
min-height:10px;
height:auto;
}

.container div 
{
max-width:100%;	
}

.container div img
{
max-width:100%;
height:auto;
}

.home-callout, #footer-widgets .footer-widget
{
width:90%;
position:relative;
float:none;
clear:both;
margin:0 auto;
}

#top_header_widget ul li
{
width:48%;
position:relative;
float:left;
}

#left-area
{
width:99%;	
}

#left-area .post
{
padding-left:4%;
padding-right:4%;
}

#footer-bottom-inner
{
width:94%;
}

#footer-bottom ul li
{
display:block;
float:none;
margin-top:14px;
}

/* .slide.clearfix.et_slide_imageright, #featured .slide
{
max-width:0px;
display:none;
} */

div.home-callout ul li
{
margin-top:12px;
font-size:16px;
}

/* #et-wrapper
{
width:100%;
overflow:hidden;
} */

.callout2, .home-top-footer-widget-inner, #topbanner, #text-7
{
display:none;
}

#content .callout1:nth-child(2)
{
display:none;
}

.home #featured, .home #main-featured-slider
{
display:none;
}

#mbanner
{
display:block;	
}

} 

#slideshow-nav0
{
max-width:210px;
margin:0 auto;
position:relative;
}

#content .portfolio-slideshow img
{
display:block;
position:relative;
margin:0 auto!important;
text-align:center;
}

.slideshow-meta
{
text-align:center;	
}

.page-template-default #content #left-area .post-thumbnail
{
display:none;	
}